
@media only screen and (max-width:1024px){
	/* inner pages */	
	.products-grid li.item .product-box .product-image span, .products-list li.item .product-box .product-image span{font-size: 13px;}
	.products-grid li.item .product-box{height: 312px;}
	.products-grid li.item .product-box .product-image span.pro-cod, .products-list li.item .product-box .product-image span.pro-cod{ padding:0;}
	.products-grid li.item .product-box .product-image h2.product-name, .products-list li.item .product-box .product-image h2.product-name { /*background: #148fd4 none repeat scroll 0 0;*/
	 color: #fff;font-size: 12px;margin: 0;padding: 10px 4px;}
	.products-grid li.item .product-box .product-image {  border: medium none !important;  margin: 0;  padding: 31px 5px;  text-align: left;}
	.category-products .product-img-box{height: 215px;}
	.col2-left-layout .sorter, .col2-left-layout .pager, .col2-right-layout .sorter, .col2-right-layout .pager, .col3-layout .sorter, .col3-layout .pager { width: auto;}
	.modal.quickviewpopup{ width:93%;}
	.quick_view_image{ width:53%;}
	.quick_view_main_image{ width:100%; float:left; box-sizing:border-box;}
	.owl-carousel.owl-theme {float: left; width: 100%;}
	.owl-mainimage{width: 100%;}
	.quick_view_desc{ padding-left:0;}
	.quick_view_image{ padding-right:0;}
	.customized_div .col75 { width:65%; min-height:170px;}
	.customized_div .col25 { width: 35%; min-height: 170px; }
	.button.ord_sample , #product-options-wrapper .col3{ display: none; }
}
@media only screen and (max-width:900px) {
	.box-botttom a span{ left:0; right:0;}
	.e-catalogue-main-center .box-botttom{ padding: 0 3px;}
	.box-botttom .ecatalog_chid{ left:20px;}
	.box-botttom a,.box-botttom{ min-height:288px;}
	.inspired-by-world-center h2{font-size: 60px;}
	.inspired-by-world-center h2 span{font-size: 92px;}
	.inspired-by-world-center ul li a{ font-size:17px;}
	.inspired-by-world-center ul{padding: 0 18px;}
	.main-contain-middal .top-solution-text{padding: 50px 0 46px;}
	.main-contain-middal .top-solution-text .std p span.text1 {  font-size: 45px;}
	.main-contain-middal .top-solution-text .std p span.text2 {  color: #b91922;  font-size: 74px;}
	.main-contain-middal .top-solution-text .std p span.text3 {  font-size: 36px;}
	.inspired-by-world-center h2{padding: 36px 20px;}
	.inspired-by-world-center h2 span {font-size: 76px;}
	.inspired-by-world-center h2 {font-size: 50px;}
	/* inner pages */	
	.products-grid li.item .product-box .product-image span, .products-list li.item .product-box .product-image span{font-size: 12px;}
	.col-left.sidebar .advance_header{padding: 3px;}
	.col-left.sidebar .advance_header .inner_advance_header{padding: 8px;}
	.col2-left-layout .sorter, .col2-left-layout .pager, .col2-right-layout .sorter, .col2-right-layout .pager, .col3-layout .sorter, .col3-layout .pager { width: auto;}
	.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button{padding: 7px 10px;}
	.price-box{ width:100%;}
}
@media only screen and (max-width:768px) {
	.box-botttom .ecatalog_chid{left: 9px;}
	.main-contain-middal .top-solution-text .std p span.text1 {font-size: 54px;}
	.main-contain-middal .top-solution-text .std p span.text2{ font-size:90px;}
	.main-contain-middal .top-solution-text{ padding-bottom:38px;}
	.inspired-by-world-center h2 {font-size: 54px;}
	.inspired-by-world-center h2 span{ font-size:84px;}
	.inspired-by-world-center ul{padding: 0 34px;}
	.inspired-by-world-center ul li a{font-size: 14px;}
	.box-botttom a, .box-botttom {  min-height: 241px;}
	/* inner pages */
	.category-products .product-img-box{height: 229px;}
	.products-grid li.item .product-box {height: 330px;}
	.products-grid li.item{width: calc(100% / 2);}
	.product-hover{ font-size:24px;}
	.dd{padding:0 !important;}
	.col-left.sidebar .advance_header{padding: 3px;}
	.col-left.sidebar .advance_header .inner_advance_header{padding: 6px 0;}
	.view-mode{ display:none;}
	.category-products .toolbar .sorter .sort-by{ margin-right:0 !important;}
	
	.page-title{margin:25px 0 0 0;}
	.main-container .page-title h1{font-size:18px;}
  
	.main-container .account-login h2{font-size:18px;}
}


@media only screen and (max-width:640px) {
	.inspired-by-world-center h2 {font-size: 42px;padding: 40px 20px;}
	.inspired-by-world-center h2 span{ font-size:66px;}
	.inspired-by-world-center ul {  padding: 0 16px;  width: 100%;}
	.inspired-by-world-center ul li a{font-size: 15px;}
	.inspired-by-world-center ul li{width: calc(100% / 2); padding-bottom: 10px;}
	.e-catalogue-main-center h2{font-size: 26px;}
	.second-section .mosaicflow__column .example .box a span, .second-section .cat-mosaicflow .example .box a span{font-size: 25px;}
	.box-botttom a{width: 100%;background: #ffffff url("../images/catalog.jpg") no-repeat scroll center bottom / 40% auto;}
	.box-botttom .ecatalog_chid {  font-size: 14px;  left: 0;  right: 0;  text-align: center;}
	.box-botttom a span{font-size: 22px;}
	footer .footer-center .footer-all-link{ width:50%; float:left;}
	footer .footer-center .col-md-2{ width:50%; float:left;}
	footer .footer-center .footer-copy-right {  float: left;  width:50%;}
	.main-contain-middal .top-solution-text {  padding: 0 2% 38px;}
	body .wrapper{ background:#fff;}
	footer{ padding:40px 20px 60px;}
	footer .footer-center .col-md-2 h2, footer .footer-center .col-md-3 h2, footer .footer-center .col-md-3 h2 > a{padding: 0 0 12px;}
	footer .footer-center .col-md-2{margin: 0 0 20px;}
	.box-botttom a span { font-size: 14px;}
	.box-botttom a {  background: #ffffff url("../images/catalog.jpg") no-repeat scroll center bottom / 96% auto;  width: 100%;}
	.box-botttom .ecatalog_chid {  font-size: 10px;  left: 0;  right: 0;  text-align: center;}
	.std {  float: left;  margin: 0 0 25px;  width: 100%;}
	.main-contain-middal .top-solution-text .std p {  background: #fff none repeat scroll 0 0;  box-sizing: border-box;
	  float: left;  line-height: 1;  margin: 0 auto;  padding: 2%;  text-align: left; width: 100%;}
	.main-contain-middal .top-solution-text .std p span.text1 { font-size: 35px;}
	.main-contain-middal .top-solution-text .std p span.text2 {box-sizing: border-box;float: left;  font-size: 50px;
	  width: 100%;}
	.main-contain-middal .top-solution-text {background: #fff none repeat scroll 0 0;border-bottom: 20px solid #007dbe;margin: 0 auto;max-width: 96%;text-align: center;}
	.box-botttom a::before {  background: rgba(161, 48, 55, 0.7) none repeat scroll 0 0;content: "";  height: 100%;  left: 0;  position: absolute;  top: 0;  width: 100%;}
	.box-botttom .ecatalog_chid,.box-botttom a span {color: #fff;}
	.box-botttom a span {  font-size: 13px;}
	.products-grid li.item{ width:50%;}
	.col-main{ width:100%;}
	.col-left{ width:100%;}
	.products-grid li.item {  width:50%;} 
	/*...... */
	.products-grid .product-image img{width: 69%;}
	.quick_view_main_image{height: 273px;}
	.quick_view_image .owl-wrapper .owl-item div{height: 78px;}
	.quick_view_desc{max-width:100%; width:100%; margin-top:20px;}
	.quick_view_image{ max-width:100%; width:100%;}
	.quick_view_image .owl-wrapper .owl-item div {height: 97px;}
	.modal-body {height: 548px;overflow: scroll;}
	.owl-mainimage{ padding: 40px;}
	.std > ul { padding-left: 15px; }
	.customer_gallery .dashboard{overflow:auto !important; width: 100%;}
}
@media only screen and (max-width:480px) {
	.std {  float: left;  margin: 0 0 25px;  width: 100%;}
	.main-contain-middal .top-solution-text .std p {  background: #fff none repeat scroll 0 0;  box-sizing: border-box; float: left;  line-height: 1;  margin: 0 auto;  padding: 2%;  text-align: left; width: 100%;}
	.main-contain-middal .top-solution-text .std p span.text1 { font-size: 35px;}
	.main-contain-middal .top-solution-text .std p span.text2 {box-sizing: border-box;float: left;  font-size: 50px;  width: 100%;}
	.main-contain-middal .top-solution-text {background: #fff none repeat scroll 0 0;border-bottom: 20px solid #007dbe;  margin: 0 auto;max-width: 96%;text-align: center;}
	.main-contain-middal .top-solution-text {box-sizing: border-box;padding: 0 2% 38px;}
	.inspired-by-world-center h2 span{font-size: 40px;}
	.inspired-by-world-center h2 {box-sizing: border-box; float: left;font-size: 30px; padding: 40px 20px;width: 100%;}
	.inspired-by-world-center h2{padding: 24px 20px;}
	.second-section .mosaicflow__column .example .box a span, .second-section .cat-mosaicflow .example .box a span{left: 6px;}
	.e-catalogue-main-center .box-botttom {padding: 6px 4%; width:100%;}
	.box-botttom a { background: #ffffff url("../images/catalog.jpg") no-repeat scroll center bottom / 48% auto; width: 100%;}
	.box-botttom .ecatalog_chid { font-size:14px; left: 0; right: 0; text-align: center;}
	.box-botttom a span {  font-size: 16px;}
	.e-catalogue-main-center h2{ font-size: 23px;margin: 0 0 13px;}
	footer .footer-center .col-md-2{ width:100%; float:left;}
	footer .footer-center .footer-copy-right {  float: left;  width:100%;}
	footer .footer-center .footer-all-link{ width:100%; float:left;}
	.e-catalogue-main-center .box-botttom {float: none; margin:12px auto; width:250px;}
	/*   inner pages */
	.products-grid li.item{ width:100%;}
	.col-main {float: none;width: auto;  }
	.products-grid li.item {  width:50%;}
	.col-left{ width:100%;}
	.products-grid .product-image img{width:100%;}
	.products-grid li.item .product-box { height: 295px;}
	.products-grid li.item .product-box .product-image{padding: 0 5px;}
	.col-main{ padding-left:0;}
	.main-container{padding: 10px 30px;}
	.std > ul { padding-left: 15px; }
	body.customer-account .my-account .page-title h1{text-align:left !important; font-size:18px;}
	.customer_gallery .dashboard {
    overflow: auto !important;
    width: 100%;
}
}
@media only screen and (max-width:360px) {
	.main-contain-middal .top-solution-text .std p span.text1 { font-size: 24px;}
	.main-contain-middal .top-solution-text .std p span.text2{font-size: 44px;}
	.main-contain-middal .top-solution-text .std p span.text3 { font-size: 35px;}
	.products-grid li.item {  width:280px;}
	/* inner pages */
	.col-main{ padding-left:0;}
	.col-main {float: none !important;margin: 0 auto;width: 250px;}
	.col2-left-layout .col-main {float: none !important;padding-right: 0;   margin: 0 auto;display: inline-block;}
	.limiter {float: right !important;width: 76% !important;}
	.count-container {float: left;width: 100%;}
	.pager{ width:100% !important; float:left;}
	.select_drop{ width:100%; float:left;}
	.category-products .toolbar .sorter{width:100%;float:none;}
	.category-products .toolbar .sorter .sort-by{width:100%;}
	.category-products .toolbar .sorter .sort-by .select_drop{width:75.8%;}
	.std > ul { padding-left: 15px; }
	.customer_gallery .dashboard{overflow:auto !important; width: 100% !important;}
	
}



